* {
margin:0;
padding:0;
}
#page-gradient {
background: #ffffff url(../images/bg_gradient.jpg) repeat-x;
background-position: 0 0;
font: normal 12px Verdana, Helvetica, sans-serif;
color: #58585A;
}
#bgRoot {
background-attachment: scroll;
background: url(../images/bg_tree_bottom.png);
background-position: right bottom;
background-repeat: no-repeat;
bottom: 0;
float: right;
height: 522px;
position: absolute;
right: 0;
width: 264px;
z-index: 1;
}
#wrapper {
margin-top: 20px;
width: 940px;
margin-left: auto;
margin-right: auto;	
}
#container #content h1 {
font-size: 1.3em;
font-weight: normal;
color: #50A531;
text-transform: uppercase;
margin-bottom: 15px;
border: none !important;
}
#container #content h2 {
font-size: 1.3em;
font-weight: bold;
color: #50A531;
padding: 15px 0;
}
#container #content h3 {
font-size: 1.2em;
font-weight: bold;
padding: 10px 0;
clear: right;
margin: 0;
color: #58585A;
}
#content p {
padding-bottom: 15px;
line-height: 1.4em;
}
a, a:link {
color: #0000FF;
text-decoration: underline;
}
a:visited {
color: #0000FF;
text-decoration: none;
}
a:hover {
text-decoration: none;
}
img {
border: none;
}
/* -------------------------------------------------- Top bar Start -------------------------------------------------- */
#bgTree {
background-attachment: scroll;
background: url(../images/bg_tree_top.png);
background-position: 800px -115px;
background-repeat: no-repeat;
height: 100%;
position: absolute;
width: 984px;
z-index: 1;
}
.title {
position:absolute;
top:1px;
left:0;
width:980px;
height:106px;
z-index:4;
background:transparent no-repeat;
}
/* -------------------------------------------------- Top bar End -------------------------------------------------- */
/* -------------------------------------------------- Navigation Start -------------------------------------------------- */
#logobar {
text-align: center;
width: 160px;
margin-bottom: 10px;
}
#container {
position: relative;
z-index: 10;
}
#container #navi {
width: 160px;
margin-right: 35px;
float: left;
}
#container #navi ul {
list-style: none;
padding: 0 !important;
margin: 0 !important;
}
#container #navi ul li {
margin: 0 0 3px 0 !important;
}
#container #navi ul li ul{
margin: 3px 6px 0 !important;
width: 148px;
}
#container #navi ul li ul li{
margin: 0;
margin-bottom: 1px;
}
#container #navi ul li a {
background-color: #FFFFFF;
display: block;
font-size: 13px;
padding: 14px 10px;
text-decoration: none;
color: #224867;
text-transform: uppercase;
}
#container #navi ul li a:hover{
background-color: #234767;
color: #ffffff;
}
#container #navi ul li ul li a {
background-color: #7db2fe;
color: #ffffff;
font-size: 11px;
padding: 8px;
}
#container #navi ul li a.active,
#container #navi ul li ul li.active a {
background-color: #234767 !important;
color: #ffffff;
}
#container #navi ul ul {
display: none;
}
#container #navi ul ul.SecMenuActive {
display: block;
}
/* -------------------------------------------------- Navigation End -------------------------------------------------- */
/* -------------------------------------------------- Content Start -------------------------------------------------- */
#contentContainer {
float: left;
width: 510px;
}
* + html #contentContainer {
padding-bottom: 190px;
}
#content ul {
padding: 0 0 15px 15px;
line-height: 1.4em;
}
#content ul li{
padding: 5px 0;
}
#content table {
padding: 10px 0;
background: #fff;
width: 450px;
}
#content table th{
padding: 10px 3px !important;
font-weight: bold;
font-size: 120%;
text-align: left;
}
#content table th,
#content table td{
padding: 3px;
}
#content table#meeting_schedule tr.bgblue, 
#content table.meeting_minute tr.bgblue {
background-color: #F3F8FC;
}
#content table#meeting_schedule tr.darkgreen, 
#content table.meeting_minute tr.darkgreen {
background-color: #abe66a;
}
#content table#meeting_schedule tr.lightred, 
#content table.meeting_minute tr.lightred {
background-color: #edc1b3;
}
#content table#meeting_schedule tr.darkblue, 
#content table.meeting_minute tr.darkblue {
background-color: #b2c1de;
}
#content table#meeting_schedule tr.turquoise, 
#content table.meeting_minute tr.turquoise {
background-color: #aff3e9;
}
#content table#meeting_schedule td,
#content table.meeting_minute td,
#content table .ecolabels_table,
#content table.ecolabels_table td,
#content table.ecolabels_table th {
border: 1px solid #DBE4EE;
padding: 5px;
}
#content table.ecolabels_table .green {
color: #50A531;
font-weight: bold;
}
#contentBanner {
margin-bottom: 20px;
height: 415px;
position: relative;
}
.contentBanner-logo {
background: url(../images/ecolabel-normal-logo.png) 0 0 no-repeat;
height: 78px;
width: 79px;
position: absolute;
z-index: 5;
right: 27px;
top: -36px;
}
#contentBanner img{
position: absolute;
z-index: 1;
}
.contentBanner-info {
background: url(../images/transparent-bg.png);
position: absolute;
z-index: 5;
bottom: 0;
width: 470px;
padding: 10px 20px;
}
#content {
background: url(../images/transparent-bg.png);
padding: 0 20px;
float: left;
width: 470px;
}
#content table a,
#content table a:link {
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break: break-all;
white-space: normal;
}
#content img{
padding: 10px 10px 10px 0;
}
#content table td img{
padding: 0;
}
#content ul.noBullet{
list-style: none;
}
.twoCols {
clear: both;
margin: 10px 0;
display: inline-block;
}
.twoColsLeft,
.twoColsRight {
float: left;
width: 220px;
}
.twoColsLeft {
padding-right: 10px;
}
.twoColsLeft img,
.twoColsRight img{
margin-bottom: 10px;
}
.country-contact {
display: inline-block;
padding: 3px 3px 7px;
width: 84px;
text-align: center;
}
.country-contact span {
display: block;
text-align: center;
white-space: nowrap;
padding: 3px 0;
}
#content .country-contact img {
padding: 10px 0 5px;
}
.step {
}
.last {
border: none;
}
#content .step img{
float: left;
padding-top: 0;
}
#content .step ul,
#content .step h3{
}
/* -------------------------------------------------- Content End -------------------------------------------------- */
/* -------------------------------------------------- FAQ Accordion Start -------------------------------------------------- */
ul.faqSummary {
background: #fff;
padding: 5px 25px !important;
}
ul.faqSummary  li a{
color: #50A531;
font-weight: bold;
text-decoration: none;
}
a.go_top {
text-align: right;
display: block;
padding: 10px;
color: #7DB2FE;
text-decoration: none;
}
#vertical_container  {
margin-bottom: 15px;
float: left;
clear: both;
}
#container #content #vertical_container h1 {
margin-top: 30px;
font-size: 13px;
font-weight: bold;
float: left;
clear: both;
}
#container #content #vertical_container h1.accordion_toggle {
text-transform: none;
margin: 0;
float: left;
width: 420px;
clear: both;
}
#faq .accordion_toggle {
background: #e0edfd url(../images/accordion_toggle.png) no-repeat 435px 10px;
padding: 10px 40px 10px 10px;
}
#faq .accordion_toggle_active {
background: #c4deff url(../images/accordion_toggle_active.png) no-repeat 435px 10px;
}
#faq h3 {
clear: both !important;
float: left;
}
.accordion_toggle {
display: block;
background: #e0edfd url(../images/accordion_toggle.png) no-repeat 435px 20px;
color: #234767;
text-decoration: none;
outline: none;
cursor: pointer;
margin: 0 0 2px 0 !important;
padding: 5px 40px 5px 10px;
}
#container #content #vertical_container h1.accordion_toggle p {
float: right;
padding: 12px 0 8px 0;
width: 340px;
}
#content .accordion_toggle img{
height: 40px;
padding: 0;
float: left;
}
.accordion_toggle_active {
background: #c4deff url(../images/accordion_toggle_active.png) no-repeat 435px 20px;
color: #234767;
}
.accordion_content {
background-color: #ffffff;
color: #444444;
overflow: hidden;
padding: 5px 10px 15px 10px;
float: left;
clear: both;
width: 450px;
}
.accordion_content h2 {
margin: 15px 0 5px 10px;
color: #0099FF;
}
.accordion_content{
display:block;
}
.js .accordion_content{
display:none;
}
/* -------------------------------------------------- FAQ Accordion End -------------------------------------------------- */
/* -------------------------------------------------- Marginal Start -------------------------------------------------- */
#marginal {
float: left;
width: 160px;
margin-left: 35px;
margin-top: 1px;
position: relative;
z-index: 20;
}
.pageTools {
background: url(../images/transparent-bg.png);
/*padding: 7px 0;
float: right;*/
width: 150px;
text-align: center;
/*margin-top: 20px;*/
padding-left: 5px;
padding-top: 5px;
}
.pageTools a {
padding: 0 3px;
}

.pageTools .marginalBox{
	width: 100%;
	margin-left: -5px;
}

.pageTools .marginalBox a,
.pageTools .marginalBox span,
.pageTools .marginalBox a img{
	width: 100%;
}

.pageTools .marginalBox a img
{
	height: auto;
}
.marginalBox {
background: url(../images/transparent-bg.png);
padding: 5px;
float: left;
width: 190px;
margin-bottom: 10px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
}
.marginalBox span {
border: 1px solid #50A531;
float: left;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
}
.marginalBox a {
padding: 10px 0;
width: 188px;
text-align: center;
float: left;
color: #50A531;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}
.marginalBox a:hover,
.marginalBox a:visited {
color: #50A531;
}
a.ecolabel-small-logo {
background: url(../images/ecolabel-small-logo.jpg) no-repeat 7px 7px;
padding-left: 55px;
width: 133px;
text-align: left;
font-weight: bold;
color: #50A531;
}
a.green-public-procurement-logo {
background: url(../images/green-public-procurement-logo.png) no-repeat 0 0;
height: 62px;
padding: 0;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
} 
/* -------------------------------------------------- Marginal End -------------------------------------------------- */
/* -------------------------------------------------- Footer Start -------------------------------------------------- */
div#footerWrapper{
position: relative;
margin-top: -186px;
height: 186px;
clear:both;
z-index: 2;
}
.layout-footer{
bottom: 50px;
height: 0;
width: 100%;
position: relative;
text-align: center;
z-index: 30;
font-size: 11px;
color: #ffffff !important;
padding: 0 !important;
}
.layout-footer a, 
.layout-footer a:link ,
.layout-footer a:visited,
.layout-footer a:hover {
color: #ffffff !important;
}
#footer{
background: url(../images/bg_gras.png) repeat-x -50% 0;
height: 126px;
position: absolute;
bottom:0;
width: 100%;
z-index: 3;
}
div.footerNavigation{
margin: auto auto;
height: 30px;
min-width: 780px;
max-width: 980px;
text-align: center;
position: relative;
top: 80px;
color: #FFF;
font-size:14px;
}
div.footerNavigation a{
color: #3f40fd !important;
text-decoration: underline;
}

.pageTools
	{
	background:none;
	}

body .wtShareButton:link, body .wtShareButton:visited, body .wtShareButton:hover, body .wtShareButton:focus, body .wtShareButton:active, body .wtShareButton
	{
	min-width:78px !important;
	}
/* -------------------------------------------------- Footer End -------------------------------------------------- */

/** --------- Twitter --------- **/

.myCustomClass
{
	width: 200px;
}

.myCustomClass.smk.lowspace p{
	font-size: 0.9em;
}

.myCustomClass.smk.lowspace p.smk-user
{
	font-size: 0.85em;
}
